   .bebas { font-family: 'Bebas Neue', cursive; }
        .hero-clip {
            clip-path: ellipse(100% 85% at 50% 15%);
        }
        @media (min-width: 1024px) {
            .hero-clip {
                clip-path: ellipse(120% 100% at 20% 0%);
            }
        }


section.bg-gray-50.dark\:bg-gray-900\/50.py-16.mt-20 {
    background: aliceblue;
}

a.hover\:text-red-700.transition {
    padding-left:25px;
    padding-right: 25px;
}s
button#countriesBtn {
      padding-left: 25px;
    padding-right: 25px;
}

button#coursesBtn {
     padding-left: 25px;
    padding-right: 25px;
}
img.why {
    border-radius: 20px;
}

.social-icons a{
  width: 45px;
  height: 45px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  transition: 0.3s ease;
}

.social-icons a:hover{
  transform: translateY(-4px);
}

p.text-base.font-bold.mb-4 {
    text-align: center !important;
}